--- 
vendor: "ESRI"
id: "8"
title: "Plan Especial de la Bahía(PEB) según Decreto 32/2015"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  CATEGORIA: 
    type: "string"
    esriLength: 25
    esriType: "esriFieldTypeString"
  SUBTIPO: 
    type: "string"
    esriLength: 25
    esriType: "esriFieldTypeString"
  SHAPE: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  SHAPE_Length: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE_Area: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"